Libraries and Dependencies - 770/gregale

...back to software index
...let me know what's broken



I had to build these to get things running - consider them unreliable and untested.

alsa-oss_1.0.8-1_armel.deb
-
automake1.9_1.9.6+nogfdl-3_all.deb
-
debhelper_5.0.54_all.deb
-
fluid_1.1.7-3_armel.deb
-
gawk_3.1.5.dfsg-4_armel.deb
-
gpm_1.19.6-25_armel.deb
-
info_4.8.dfsg.1-4_armel.deb
-
jam_2.5rel-1_armel.deb
-
libarchive-tar-perl_1.34-1_all.deb
-
libasound2-dev_1.0.8-3_armel.deb
-
libasound2-plugins_1.0.8-3_armel.deb
-
libasound2_1.0.8-3_armel.deb
-
libboost_signals-gcc34-1_34_1.so.1.34.1
-
libcompress-raw-zlib-perl_2.006-1_armel.deb
-
libcompress-zlib-perl_2.006-1_all.deb
-
libextutils-parsexs-perl_2.15-2_all.deb
-
libfakekey0_0.1-2maemo1_armel.deb
-
libfltk1.1-dbg_1.1.7-3_armel.deb
-
libfltk1.1-dev_1.1.7-3_armel.deb
-
libfltk1.1_1.1.7-3_armel.deb
-
libgpmg1-dev_1.19.6-25_armel.deb
-
libgpmg1_1.19.6-25_armel.deb
-
libguichan1_0.6.1-3.2_armel.deb
-
libio-compress-base-perl_2.006-1_all.deb
-
libio-zlib-perl_1.04-1_all.deb
-
libmikmod2-dev_3.1.11-a-6_armel.deb
-
libmikmod2_3.1.11-a-6_armel.deb
-
libmodule-build-perl_0.26-1_all.deb
-
libogg-dev_1.1.3-2_armel.deb
-
libogg0_1.1.3-2_armel.deb
-
libphysfs-1.0-0_1.0.0-5_armel.deb
-
libphysfs-dev_1.0.0-5_armel.deb
-
libportaudio-dev_18.1-6_armel.deb
-
libportaudio-doc_18.1-6_all.deb
-
libportaudio0_18.1-6_armel.deb
-
libreadline5-dbg_5.2-3_armel.deb
-
libreadline5-dev_5.2-3_armel.deb
-
libreadline5_5.2-3_armel.deb
-
libsdl-gfx1.2-4_2.0.13-3_armel.deb
-
libsdl-gfx1.2-dev_2.0.13-3_armel.deb
-
libsdl-net1.2-dev_1.2.5-7_armel.deb
-
libsdl-net1.2_1.2.5-7_armel.deb
-
libsdl-net1.2_1.2.5-7_armel_bora.deb
-
libsgmls-perl_1.03ii-31_all.deb
-
libvorbisidec1_1.2.0-1_armel.deb
-
libxml++2.6-2_2.14.0-0.1_armel.deb
-
libxml++2.6-dev_2.14.0-0.1_armel.deb
-
libxml++2.6-doc_2.14.0-0.1_all.deb
-
libxmu-dev_1.0.2-2_armel.deb
-
libxmu-headers_1.0.2-2_all.deb
-
libxmu6-dbg_1.0.2-2_armel.deb
-
libxmu6_1.0.2-2_armel.deb
-
libxmuu-dev_1.0.2-2_armel.deb
-
libxmuu1-dbg_1.0.2-2_armel.deb
-
libxmuu1_1.0.2-2_armel.deb
-
libyaml-perl_0.62-1_all.deb
-
patchutils_0.2.31-4_armel.deb
-
po4a_0.32-1_all.deb
-
pyste_1.34.1-2_all.deb
-
readline-common_5.2-3_all.deb
-
rlfe_5.2-3_armel.deb
-
sgmls-doc_1.03ii-31_all.deb
-
sgmlspl_1.03ii-31_all.deb
-
sgmltools-lite_3.0.3.0.cvs.20010909-13_all.deb
-
tcl8.4-dev_8.4.12-1.1_armel.deb
-
tcl8.4-doc_8.4.12-1.1_all.deb
-
tcl8.4_8.4.12-1.1_armel.deb
-
texinfo_4.8.dfsg.1-4_armel.deb
-
tk8.4-dev_8.4.12-1_armel.deb
-
tk8.4-doc_8.4.12-1_all.deb
-
tk8.4_8.4.12-1_armel.deb
-
ttf-dejavu_2.19-1_all.deb
-
xfonts-base_1.1.0.0-4_all.deb
-


Created 2007 Sep 18 (21:08 GMT)